html {
  height: 100%;
  width: 100%;
}
.navbar {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #a9cee9;
}

/* Style the navigation links */
.navbar a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
}

/* Change the color of links on hover */
.navbar a:hover {
  background-color: #000000;
  color: #ea8eee;
}

/* Style the main content */
.main {
  margin-top: 60px; /* Add some space below the navbar */
}

/* Style the image */
img {
  float: left; /* Align image to left */
  margin-right: 20px; /* Add some space between image and text */
}
.header1 { margin-top: 20px
  
}
